@charset "UTF-8";

/* ================================================================================

  [pc] 共通

================================================================================ */

/* reset
-------------------------------------------------------------------- */
* {
  padding: 0px;
  margin: 0px;
}
body {
  padding: 0px;
  margin: 0px;
}
p {
  padding: 0px;
  margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 500;
  line-height: 1.1;
}
ul, li {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
img {
  vertical-align: bottom;
}
a img {
  border-style: none;
}


/* レイアウト
-------------------------------------------------------------------- */
body {
  position: relative;
  color: #222222;
  font-size: 16px;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans", Meiryo, sans-serif;
  line-height: 1.5;
  letter-spacing: 0em;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  overflow-x: hidden;
}
#wrap {
  position: relative;
  max-width: 2000px;
  min-height: 101vh;
  margin: 0 auto;
}
.contents_inner {
  position: relative;
  width: 1000px;
  margin: 0px auto;
}
img {
  max-width: 100%;
  height: auto;
}


/* header
-------------------------------------------------------------------- */
header {
  position: relative;
  background-color: #ffffff;
}
#site_index header {
  position: sticky;
  top: 0;
  z-index: 99;
}
.header_inner {
  width: 1000px;
  height: 80px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.header_inner h1 {
  margin: 0;
}
.header_form {
  transform: translateY(-4px);
}
.header_form a {
  display: block;
  overflow: hidden;
  border-radius: 10px;
  opacity: 1;
  box-shadow: 0 8px 0 #006662;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header_form a:hover {
  box-shadow: 0 1px 0 #006662;
  transform: translateY(8px);
}


/* footer
-------------------------------------------------------------------- */
#footer {
  position: relative;
  border-top: 1px solid #cccccc;
  margin-top: 80px;
}
#site_index #footer {
  margin-top: 0px;
}
.footer_inner {
  position: relative;
  width: 1000px;
  font-size: 11px;
  text-align: center;
  padding: 40px 0;
  margin: 0 auto;
}


/* ページトップボタン
-------------------------------------------------------------------- */
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
}
#pageTop a {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: linear-gradient(45deg, #3dbcad, #c4d834);
  border-radius: 25px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
  transition: opacity .3s;
}
#pageTop a:hover {
  opacity: 1;
}
#pageTop a::before {
  content: '\f106'; /* 追記したコード */
  font-family: 'Font Awesome 6 Free'; /* 追記したコード */
  font-size: 30px;
}





/* ================================================================================

  [pc] トップページ

================================================================================ */
#site_index a.top_link {
  pointer-events: none;
}


/* firstview
-------------------------------------------------------------------- */
#firstview {
  position: relative;
  z-index: 0;
}
#firstview .imgArea {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
#firstview .imgArea img {
  max-width: none;
  margin: 0 -500px;
}

.fv_btn {
  position: absolute;
  top: 215px;
  left: 0;
  right: 0;
  width: 1000px;
  margin: 0 auto;
}
.fv_btn ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}
.fv_btn ul li {
  width: 320px;
}
.fv_btn ul li a {
  width: 320px;
  transition-property: filter;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.fv_btn ul li a:hover {
  filter: brightness(1.1) saturate(1.05);
}
/*
.fv_btn ul li:last-of-type a {
  pointer-events: none;
}
*/


/* 画像コンテンツ
-------------------------------------------------------------------- */
.img_contents {
  position: relative;
}
.img_contents .imgArea {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
.img_contents .imgArea img {
  max-width: none;
  margin: 0 -500px;
}


/* sec01
-------------------------------------------------------------------- */
#sec01 {
  position: relative;
  padding: 80px 0;
  margin: 0px auto;
}
.sec01_01 {
  margin-top: 0px;
}
.sec01_02 {
  margin-top: 80px;
}
.sec01_03 {
  margin-top: 80px;
}
.sec01_04 {
  margin-top: 80px;
}
.sec01_05 {
  margin-top: 80px;
}


/* cta
-------------------------------------------------------------------- */
.cta {
  position: relative;
  background-color: #f6f6f6;
  max-width: 2000px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.cta_inner {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

/* 電話番号 */
.cta_tel {
  position: absolute;
  top: 590px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 38px;
  color: #e54b00;
  letter-spacing: -0.01em;
}
.cta_tel::before {
  position: relative;
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url(../img/pc/cta_tel_icon.png) center top / contain no-repeat;
  width: 36px;
  height: 36px;
  margin: 0 10px 2px 0;
}
.cta_tel span {
  display: inline-block;
  vertical-align: middle;
}


/* sec03
-------------------------------------------------------------------- */
#sec03 {
  position: relative;
  background-color: #10837e;
  padding: 80px 0;
}
.sec03_01 {
  margin-top: 0px;
}





/* ================================================================================

  [pc] 各ページ

================================================================================ */

/* パンくずリスト
-------------------------------------------------------------------- */
.breadcrumb_list {
  max-width: 1000px;
  color: #444444;
  background-color: #ffffff;
  border: 1px solid #333333;
  border-radius: 15px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  padding: 20px;
  margin: 40px auto;
}
main .breadcrumb_list {
  margin-left: 20px;
  margin-right: 20px;
}
.breadcrumb_list ol {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 25px;
}
.breadcrumb_list ol li a {
  color: #777777;
  text-decoration: none;
}
.breadcrumb_list ol li a:hover {
  color: #999999;
  text-decoration: underline;
}
.breadcrumb_list ol > * + *::before {
  content: "-";
  margin-left: 0.75em;
  margin-right: 0.75em;
}


/* レイアウト
-------------------------------------------------------------------- */
.content {
  width: 1000px;
  margin: 40px auto;
  text-align: left;
  font-size: 14px;
}
.content .center {
  margin-top: 20px;
}
.content h2 {
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 8px;
  border-bottom: 2px dotted #cccccc;
}
.content h3 {
  font-size: 18px;
}
.content dl {
  margin-top: 40px;
}
.content dt {
  font-weight: 700;
}
.content p {
  margin-top: 10px;
}
.content p.mgt20 {
  margin-top: 20px;
}
.content p.mgb20 {
  margin-bottom: 20px;
}


/* 会社概要
-------------------------------------------------------------------- */
#cop_info {
  max-width: 640px;
  margin: 0 auto;
  text-align: left;
  font-size: 0.9em;
}
#cop_info ul li {
  padding: 7px 0;
}


/* home
-------------------------------------------------------------------- */
.content_box:not(:first-of-type) {
  margin-top: 70px;
}

/* お問い合わせ */
ul.cta_home {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}
ul.cta_home li {
  width: 352px;
  margin-top: 10px;
}
ul.cta_home li a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100px;
  background-color: #11837e;
  color: #fff;
  border: none;
  padding: 15px 15px 15px 80px;
  text-decoration: none;
  font-size: 22px;
  font-weight: 700;
  border-radius: 10px;
  box-shadow: 0 8px 0 #006662;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
ul.cta_home li:nth-of-type(2) a {
  pointer-events: none;
}
ul.cta_home li a:hover {
  box-shadow: 0 1px 0 #006662;
  transform: translateY(8px);
}

ul.cta_home li a::before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  display: block;
  font-size: 46px;
  font-weight: 900;
  font-family: 'Font Awesome 6 Free'; /* 追記したコード */
  line-height: 1;
  color: #ffffff;
  text-shadow: 0 2px 2px rgba(0,0,0,0.1);
  z-index: 2;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
ul.cta_home li:nth-of-type(1) a::before {
  content: '\f0e0';
}
ul.cta_home li:nth-of-type(2) a::before {
  content: '\f095';
}

ul.cta_home li a span {
  font-size: 1.5em;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.2;
}

/* テーブル */
.list_projects {
  font-family: Arial, Helvetica, sans-serif;
}
.list_projects table {
  width: 100%; 
  border-collapse: collapse;
  margin: 20px 0;
}
.list_projects table tr:nth-child(odd) {
  background-color: #f5f5f5;
}
.list_projects table tr:first-child {
  position: sticky;
  top: 0;
  background-color: #006662;
  color: white;
}
.list_projects table th,
.list_projects table td {
  border: 1px solid #ddd;
  padding: 12px 8px;
  text-align: left;
  font-size: 16px;
}
.list_projects table td:nth-of-type(1) {
  width: 10%;
}
.list_projects table td:nth-of-type(2) {
  width: 16%;
}
.list_projects table td:nth-of-type(3) {
  width: 27%;
}
.list_projects table td:nth-of-type(4) {
  width: 15%;
}
.list_projects table td:nth-of-type(5) {
  width: 20%;
}
.list_projects table td:nth-of-type(6) {
  width: 12%;
  text-align: center;
}
.list_projects table td a {
  color: #006662;
  text-decoration: underline;
}

/* 案件詳細 */
.detail_projects {
  font-family: Arial, Helvetica, sans-serif;
}
.detail_projects table {
  width: 100%; 
  border-collapse: collapse;
  margin: 20px 0;
}
.detail_projects table tr:nth-child(odd) {
  background-color: #f5f5f5;
}
.detail_projects table th {
  background-color: #006662;
  color: white;
}
.detail_projects table th,
.detail_projects table td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
  font-size: 16px;
}
.detail_projects table th {
  width: 20%;
}
.detail_projects table td {
  width: 80%;
}
.detail_projects table td.td_file {
  line-height: 2.5;
}
.detail_projects table td a {
  color: #006662;
  text-decoration: underline;
}





/* ================================================================================

  [pc] form 共通

================================================================================ */
#mini-form {
  position: relative;
}
#mini-form h2 {
  text-align: center;
}


/* ログインフォーム
-------------------------------------------------------------------- */
.login_wrap {
  width: 800px;
  margin: 40px auto 0;
}
.login_content {
  padding: 40px;
  margin-bottom: 20px;
  border: 1px solid #cccccc;
  border-radius: 20px;
}
.login_wrap .row {
  margin-left: 0;
  margin-right: 0;
}

/* 項目1つ */
.login_item {
  padding: 20px 0;
}


/* お問い合わせフォーム
-------------------------------------------------------------------- */
.form_wrap {
  width: 900px;
  margin: 40px auto 0;
}
.form_content {
  min-height: 20px;
  margin-bottom: 20px;
}
.form_wrap .row {
  margin-left: 0;
  margin-right: 0;
}

/* 項目1つ */
.question_item {
  padding: 20px 0;
  border-top: 1px solid #cccccc;
}
.question_item:last-of-type {
  border-bottom: 1px solid #cccccc;
}

/* ラベル */
.form_content label {
  font-size: 18px;
  font-weight: 700;
}

/* 必須 */
.form_content label .badge,
.form_category_child_in label .badge {
  vertical-align: top;
  padding: 4px 4px 2px;
  margin: 2px 4px 0 0;
}

/* 補足文章 */
.form-notes {
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 6px;
}

/* テキストボックス */
.form-control {
  font-size: 18px;
  border: 1px solid #cccccc;
}

/* 日付 */
.form_content input[type=date] {
  width: 165px;
  position: relative;
}
.form_content input[type=date]::-webkit-calendar-picker-indicator {
  cursor: pointer;
}

/* 日付左寄せ iphone・ipad */
input[type="date"]::-webkit-date-and-time-value {
  text-align: left;
}

/* フローティングラベル */
.form-floating label {
  font-size: 26px;
  left: 0;
  top: -4px;
}
.form-floating > .form-control,
.form-floating > .form-control:autofill,
.form-floating > .form-control:-webkit-autofill {
  padding-top: 44px !important;
  padding-bottom: 14px !important;
  height: 80px;
}

/* ラジオボタン */
.form-check {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 6px;
  font-size: 14px;
  padding: 0;
  margin-bottom: 0;
}
.form-check:not(:first-of-type) {
  margin-top: 10px;
}
.form-check .form-check-input {
  position: absolute;
  margin: 11px 0 0 10px;
  border-color: #cccccc;
  cursor: pointer;
}
.form-check label {
  width: 100%;
  padding: 6px 8px 4px 34px;
  font-size: 18px;
  font-weight: 400;
  cursor: pointer;
}

/* セレクトボタン */
.form-select {
  font-size: 18px;
  border: 1px solid #cccccc;
  cursor: pointer;
}

/* 利用規約に同意する */
.form_terms_box {
  position: relative;
  text-align: center;
  background: #f5f5f5;
  padding: 30px 0;
  margin-bottom: 10px;
}
.form_terms_box .form-check {
  display: inline-block;
  background-color: transparent;
  border: none;
}
.form_terms_box .form-check label {
  font-weight: 700;
}
.form_terms_box .form-check label a {
  color: inherit;
}

/* 送信ボタン */
.form_btn_box {
  position: relative;
  text-align: center;
  margin-top: 30px;
}
.form_btn {
  position: relative;
  display: inline-block;
}
.form_btn::before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
  content: '\f105'; /* 追記したコード */
  font-family: 'Font Awesome 6 Free'; /* 追記したコード */
  display: block;
  font-size: 30px;
  font-weight: 900;
  line-height: 1;
  color: #ffffff;
  text-shadow: 0 2px 2px rgba(0,0,0,0.1);
  z-index: 2;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form_btn button {
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  display:block;
  min-width: 400px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  color: #FFF;
  text-shadow: 0 2px 2px rgba(0,0,0,0.1);
  text-decoration: none;
  text-align: center;
  background-color: #11837e; /*ボタン色*/
  border-radius: 10px; /*角丸*/
  padding: 20px 60px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 8px 0 #006662;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form_btn button:hover {
  box-shadow: 0 1px 0 #006662;
  transform: translateY(8px);
}
.form_btn:hover::before {
  transform: translateY(-8px);
}
.form_btn button:hover,
.form_btn button:active {
  color: #ffffff !important;
  background-color: #11837e !important;
}


/* form2：住所
-------------------------------------------------------------------- */
input#zip_address {
  background-color: transparent;
  border: none;
  box-shadow: none;
}